spotlib

spotlib 4.1.0

Libraries

This package provides the following libraries (via dune):

spotlib

Documentation:

Dependencies: unix, str, ppx_test.runtime